Bug 1128836 - wheel 0.24.0 is available
Summary: wheel 0.24.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-wheel
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 15:32 UTC by Benedikt Morbach
Modified: 2014-12-06 09:58 UTC (History)
5 users (show)

Fixed In Version: python-wheel-0.24.0-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-06 09:58:36 UTC


Attachments (Terms of Use)

Description Benedikt Morbach 2014-08-11 15:32:44 UTC
according to https://pypi.python.org/pypi/wheel, wheel 0.24.0 is available.

Are you going to update to that for F21?

I'm trying to upstream a few patches for reproducible builds and would love not having to backport them to far to get them into Fedora.

Comment 2 Felix Schwarz 2014-11-10 10:37:48 UTC
Bohuslav: Any reason not to update wheel for F21? I'm not sure if I should add wheel 0.24 to EPEL 7 if we didn't add that to F21 (even though there is no upgrade path involved, just like to have some beta chickens first ;-).

Comment 3 Bohuslav "Slavek" Kabrda 2014-11-10 10:44:52 UTC
I'll upgrade ASAP, sorry for the delay.

Comment 4 Fedora Update System 2014-11-10 11:47:37 UTC
python-wheel-0.24.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-wheel-0.24.0-1.fc21

Comment 5 Fedora Update System 2014-11-12 02:39:32 UTC
Package python-wheel-0.24.0-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-wheel-0.24.0-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-14744/python-wheel-0.24.0-1.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-12-06 09:58:36 UTC
python-wheel-0.24.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.